extends ../templates/template.pug
block header
block content
  .container.py-50
    .row: .col-md-6.mx-auto
      h2.mb-20.pb-10.border-bottom Список страниц
      ul.pl-0(style="list-style: none;font-size: 20px;")
        li: a.d-block.mb-5(href="main.html") Главная
        li: a.d-block.mb-5(href="catalog.html") Каталог
        li: a.d-block.mb-5(href="catalog-butter.html") Каталог-масло
        li: a.d-block.mb-5(href="product.html") Карточка
        li: a.d-block.mb-5(href="product2.html") Карточка 2
        li: a.d-block.mb-5(href="product3.html") Карточка 3
        li: a.d-block.mb-5(href="product4.html") Карточка 4
        li: a.d-block.mb-5(href="product5.html") Карточка 5
        li: a.d-block.mb-5(href="product6.html") Карточка-масло
        li: a.d-block.mb-5(href="product7.html") Карточка-масло 2
        li: a.d-block.mb-5(href="contacts.html") Контакты
        li: a.d-block.mb-5(href="wherebuy.html") Где купить
        li: a.d-block.mb-5(href="about.html") О бренде
        li: a.d-block.mb-5(href="news.html") Новости
        li: a.d-block.mb-5(href="news-page.html") Новость
        li: a.d-block.mb-5(href="recipes.html") Рецепты
        li: a.d-block.mb-5(href="recipe.html") Рецепт
        li: a.d-block.mb-5(href="404.html") 404
        li: a.d-block.mb-5(href="thx.html") Спасибо
        li: a.d-block.mb-5(href="search.html") Результаты поиска
        li: a.d-block.mb-5(href="stores.html") Адреса магазинов
block footer
